<html>
<head>
<meta charset="UTF-8">
<title>会員情報更新</title>
<link href="updata.css" rel="stylesheet" type="text/css">
</head>
<body>
    <h4> EC  sample</h4>
	<h3>様の会員登録情報</h3>
	<div class=hako2>
		
<hr wibtth="1500px">
       <h5>会員登録情報更新</h5> 
        
<div class="form-group">
<label>ログインID</label>
<br>
<input type="text" class="form"id="loginid"name="loginId">
<br><br>
<label>パスワード</label>
    <br> 
    <input type="password" class="form" id="exampleInputPassword1"
				name="password">

 <br> <br>     

<label>パスワード(確認)</label> 
    <br> 
    <input type="password" class="form" id="exampleInputPassword1"
				name="password1">
		

<br><br>

<label>ユーザー名 </label> 
    <br> 
    <input
	type="text" aria-label="First name" class="form" name="name">
		
<br><br>

<label>生年月日</label>
    <br>
 <input type="date" class="form"name="birthDate">
        </div>       
<br><br>
<button type="submit">更新</button>
		</div>
   <br> <br>
	
	<a href="UserList" class=back>戻る</a>

</body>


</html>
